@import url("https://fonts.googleapis.com/css?family=Sarabun:300,400&display=swap");
.webboard {
  width: 100% !important;
  padding: 10px !important;
  box-sizing: border-box !important;
  background: #fafafa !important;
  font-family: "Sarabun" !important;
  font-size: 16px !important;
}

.webboard-topic {
  font-size: 20px !important;
  text-align: center !important;
  font-family: "Sarabun" !important;
}

.webboard-content {
  margin: 10px 0 !important;
  font-family: "Sarabun" !important;
  font-size: 16px;
}

.webboard-content .item-list {
  display: block !important;
  text-decoration: none !important;
  padding: 10px !important;
  color: #333 !important;
  position: relative !important;
  transition: all 0.2s !important;
  transform: scale(0.99) !important;
  border-left: 2px solid transparent !important;
  box-sizing: border-box !important;
  position: relative !important;
  font-family: "Sarabun" !important;
}

.webboard-content .item-list:after {
  content: "";
  position: absolute !important;
  left: 0 !important;
  bottom: 0 !important;
  width: 0px !important;
  height: 100% !important;
  background: #444 !important;
  transition: all 0.2s !important;
}

.webboard-content .item-list:hover {
  transform: scale(1) !important;
  text-decoration: none !important;
}

.webboard-content .item-list:hover:after {
  width: 3px !important;
}

tr:nth-child(odd) > td > .item-list {
  background: #f3f3f3 !important;
}

.webboard-content .item-list > p:first-child {
  font-family: "Sarabun_B" !important;
}

.webboard-content .item-list > p:last-child {
  font-size: 13px !important;
  color: #888;
  font-style: italic !important;
}

.webboard-content .item-list > p {
  font-family: "Sarabun";
  margin: 0 !important;
}

.webboard-detail > .item {
  background: #fff !important;
  box-sizing: border-box !important;
  margin: 10px !important;
  box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.2) !important;
  font-family: "Sarabun" !important;
}

.webboard-detail > .sub {
  margin-left: 50px !important;
  font-family: "Sarabun" !important;
}

.webboard-detail > .item > .topic {
  padding: 10px !important;
  font-size: 20px !important;
  font-family: "Sarabun" !important;
}

.webboard-detail > .sub > .detail {
  padding-top: 10px !important;
  font-family: "Sarabun" !important;
}

.webboard-detail > .item > .detail {
  padding-bottom: 10px !important;
  padding-left: 10px !important;
  border-bottom: 1px solid #f1f1f1 !important;
  margin: 0 10px !important;
  color: #000 !important;
  font-family: "Sarabun" !important;
}

.webboard-detail > .item > .postby {
  padding: 10px !important;
  color: #555 !important;
  text-align: right !important;
  font-family: "Sarabun" !important;
}

.webboard-form {
  padding: 10px !important;
  margin: 10px !important;
  box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.2) !important;
  box-sizing: border-box !important;
  display: block !important;
  background: #fff !important;
  font-family: "Sarabun" !important;
  font-size: 16px !important;
}

.webboard-form > .topic {
  font-size: 20px !important;
  font-family: "Sarabun_BI" !important;
  text-align: center !important;
}

.webboard-form > .form-group {
  margin-top: 10px;
  font-family: "Sarabun" !important;
}

.webboard-form > .form-group > label {
  display: block;
  text-align: left !important;
  margin: 0;
  font-family: "Sarabun" !important;
  font-size: 16px !important;
}

.g-recaptcha > div {
  margin-left: 0 !important;
  font-family: "Sarabun" !important;
}

.webboard-form > .form-group > .form-control {
  padding: 10px !important;
  width: 100% !important;
  box-sizing: border-box !important;
  font-family: "Sarabun" !important;
  border: 1px solid #ddd;
}

.btn {
  font-family: "Sarabun" !important;
  text-decoration: none !important;
  border: 0px !important;
  /*padding: 10px !important;
    background-color: #ccc;*/
  display: inline-block !important;
  font-size: 16px !important;
  transition: all 0.2s !important;
}

.btn-success {
  background: #4caf50 !important;
  color: #fff !important;
}

.btn-info {
  background: #03a9f4 !important;
  color: #fff !important;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.text-left {
  text-align: left;
}

.uk-pagination {
  padding: 0;
  list-style: none;
  text-align: center;
  font-size: 0;
}

.uk-pagination:after,
.uk-pagination:before {
  content: "";
  display: table;
}

.uk-pagination:after {
  clear: both;
}

.uk-pagination > li {
  display: inline-block;
  font-size: 1rem;
  vertical-align: top;
}

.uk-pagination > li:nth-child(n + 2) {
  margin-left: 5px;
}

.uk-pagination > li > a,
.uk-pagination > li > span {
  display: inline-block;
  min-width: 16px;
  padding: 3px 5px;
  line-height: 20px;
  text-decoration: none;
  box-sizing: content-box;
  text-align: center;
}

.uk-pagination > li > a {
  background: #eee;
  color: #444;
}

.uk-pagination > li > a:focus,
.uk-pagination > li > a:hover {
  background-color: #f5f5f5;
  color: #444;
  outline: 0;
}

.uk-pagination > li > a:active {
  background-color: #ddd;
  color: #444;
}

.uk-pagination > .uk-active > span {
  background: #00a8e6;
  color: #fff;
}

.uk-pagination > .uk-disabled > span {
  background-color: #f5f5f5;
  color: #999;
}

.uk-pagination-previous {
  float: left;
}

.uk-pagination-next {
  float: right;
}

.uk-pagination-left {
  text-align: left;
}

.uk-pagination-right {
  text-align: right;
}

.uk-width-1-1 {
  width: 100%;
}

.uk-width-3-5,
.uk-width-6-10 {
  width: 60%;
}

.uk-width-2-5,
.uk-width-4-10 {
  width: 40%;
}

.uk-width-1-2,
.uk-width-2-4,
.uk-width-3-6,
.uk-width-5-10 {
  width: 50%;
}

.uk-grid {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
  list-style: none;
}

.dataTables_empty {
  text-align: center;
}

.mce-branding-powered-by {
  display: none;
}
